# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: free_shipping_threshold
    category: XC\Turn14
    type: XLite\View\FormField\Input\Text\Price
    orderby: 50
    translations: [{code: en, option_name: 'Free shipping on orders over'}]
    module: XC\Turn14
